#divTable table {
    font-size: 12px;
   
    vertical-align: middle;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 0.3em;
}

td.data {
    text-align: right;
}

.th-State {
    text-align: right;
	
}

.td-Score {
    padding-right: 10px;
}

.rank {
    min-width: 20px;
}